Subject: Re: Xfree86 info and manual pages tar.gz?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 19 Dec 2000 20:58:32 -0500

On Wed, Dec 20, 2000 at 01:46:07AM +0200, Jari Aalto+list.cygwin wrote:
>The cygwin Xfree page seems to have only binaries and I'm able to run
>rxvt with Exceed (I haven't yet tries xfree server).  Does anyone know
>where are the info and manual pages?
>
>In some CVS tree location?

I'm not sure how you became aware of the project without also noticing
that it has its own mailing list but please use the cygwin-xfree mailing
list for requests like this.

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple